
Price Monitoring - Task #1462

Profit Margin Screen - هوامش الربح

07/16/2019 10:59 AM - Israa Naser

Status: Closed Start date: 07/16/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Profit Margin Screen - هوامش الربح Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Profit Margin screen will let the user to define the profit margin for commodity group.

No discrepancies from the SRS

Related issues:

Related to Bug #1577: when the user tries to edit a profit margin, error mess... Closed 08/01/2019

Related to Bug #1718: Deleted profit margin option is still displayed among t... Closed 08/31/2019

History

#1 - 08/04/2019 11:35 AM - Israa Naser

- Related to Bug #1577: when the user tries to edit a profit margin, error message is displayed  added

#2 - 08/31/2019 03:55 PM - Israa Naser

- Related to Bug #1718: Deleted profit margin option is still displayed among the options in Defining items popups added

#3 - 09/09/2019 11:27 AM - Israa Naser

- Status changed from Open to Closed

- % Done changed from 0 to 100

All related Bug reports are closed,

this can be closed

Files

PNG.هوامش الربح 48.3 KB 07/16/2019 Israa Naser
